Subject: bug#60021: 29.0.60; Eshell completion errors in the presence of buffer redirects

From: Daniel Mendler <[email-masked]>
Date: Tue, 20 Dec 2022 10:47:11 +0100

On 12/20/22 09:55, Gregory Heytings wrote:
>> If the recipes of #59956 and #60021 are fixed by this on your setup, I 
>> trust it will work properly on my setup. No reason for additional 
>> testing on my side.
>>
> 
> They are fixed, but I don't use eshell (and neither does Stefan M IIUC), 
> so I may very well have missed some important other cases in which that 
> fix would introduce a regression.

I installed the patch and I will see if something comes up during my
normal Emacs usage.